terça-feira, 4 de janeiro de 2011

Android 3.0 exigirá processador dual-core, diz site


Fonte da Imagem: Android Community
A nova versão do sistema operacional da Google otimizada para Tablets, o Honeycomb, continua dando o que falar. E desta vez o assunto é, no mínimo, confuso. De acordo com o site PC Mag, Bobby Cha, diretor da empresa coreana Enspert, afirmou que o sistema exigirá processador dual-core.
Isso significa que a maioria dos tablets atuais não serão compatíveis e não poderão passar por upgrades. Somente aparelhos com chipset NVIDIA Tegra 2 têm processador desse tipo, o ARM Cortex-A9.
Ainda de acordo com o site, outros fabricantes estariam migrando para a arquitetura exigida durante 2011. A CES 2011, que acontece durante essa semana nos Estados Unidos, deve revelar tablets compatíveis.
Além do processador, também será necessária resolução de 1280x720 e telas de 7” no mínimo, ainda de acordo com Cha.
No começo de dezembro, o Honeycomb foi mostrado durante o evento Dive into Mobile em um protótipo da Motorola. O sistema funcionou muito bem, com melhor aproveitamento do espaço e multitarefas através da fragmentação de aplicativos. No entanto, não foram reveladas as especificações do aparelho.
Honeycomb em um tablet Motorola.
A novidade deixou os entusiastas da tecnologia bastante ansiosos, e desde então se busca informações a respeito do lançamento oficial. A Google, por sua vez, não se manifesta oficialmente. Extraoficialmente, a empresa teria propostas de pelo menos cinco empresas para utilização do Honeycomb.
Os novos rumores indicam a fragmentação do Android. Tablets com a versão 2.2 (Froyo) podem ser atualizados para a versão 2.3 (Gingerbread), mas não para a 3.0 (Honeycomb). Logo, a nova versão seria bastante restrita a modelos novos. Novamente, a Google não se manifesta oficialmente.

Nenhum comentário: